Page 8 of 9

Re: Version 1.12.0 : New stable version

Posted: Sun Apr 19, 2020 2:12 pm
by RomanHK
SirWeazel wrote:
Sun Apr 19, 2020 2:06 pm
I've looked for the newer iSpyiSail's builds, but I didn't see any newer 1.12 versions. Maybe I'm looking in the wrong place. I've used them before, but all I see is everything built for 1.11 in 2019. I looked in the forums, but I could just be having a "moment" and missing the obvious. Thanks for your help. Everyone here is doing work!
Here: viewtopic.php?f=14&t=12339 ;)

Re: Version 1.12.0 : New stable version

Posted: Sun Apr 19, 2020 8:21 pm
by SirWeazel
Thank you.

Re: Version 1.12.0 : New stable version

Posted: Sat Jun 06, 2020 10:36 am
by ViBE
if i try to install the USB Printer Support the router cannot do it. the log says:
Sat Jun 6 16:30:23 2020 daemon.err uhttpd[6647]: ERROR: Dependency kmod-usb-printer of package plugin-gargoyle-usb-printer cannot be found, try updating your package lists
it happens on my Xiaomi Mi Router 3G.

Re: Version 1.12.0 : New stable version

Posted: Sat Jun 06, 2020 7:02 pm
by Lantis
ViBE wrote:
Sat Jun 06, 2020 10:36 am
if i try to install the USB Printer Support the router cannot do it. the log says:
Sat Jun 6 16:30:23 2020 daemon.err uhttpd[6647]: ERROR: Dependency kmod-usb-printer of package plugin-gargoyle-usb-printer cannot be found, try updating your package lists
it happens on my Xiaomi Mi Router 3G.
Change the OpenWrt sources to https in /etc/opkg.conf

Re: Version 1.12.0 : New stable version

Posted: Fri Jul 10, 2020 5:03 pm
by ViBE
Lantis wrote:
Sat Jun 06, 2020 7:02 pm
ViBE wrote:
Sat Jun 06, 2020 10:36 am
if i try to install the USB Printer Support the router cannot do it. the log says:
Sat Jun 6 16:30:23 2020 daemon.err uhttpd[6647]: ERROR: Dependency kmod-usb-printer of package plugin-gargoyle-usb-printer cannot be found, try updating your package lists
it happens on my Xiaomi Mi Router 3G.
Change the OpenWrt sources to https in /etc/opkg.conf
still not working :/

Re: Version 1.12.0 : New stable version

Posted: Thu Jul 23, 2020 8:13 am
by zarubkin_as
I have an issue with upgrading from 1.11.0 to 1.12.0 on my TP-Link tl842n v1 router. I downloaded a sysupgrade.bin file for my model, renamed it to "sysupgrade.bin", and tried to update via GUI without preserving settings.

The router rebooted after a while, but all my settings were in place and the reported firmware version is still 1.11.0. Did anyone encounter this issue? How would I upgrade the firmware properly?

Re: Version 1.12.0 : New stable version

Posted: Thu Jul 23, 2020 9:49 am
by RomanHK
zarubkin_as wrote:
Thu Jul 23, 2020 8:13 am
I have an issue with upgrading from 1.11.0 to 1.12.0 on my TP-Link tl842n v1 router. I downloaded a sysupgrade.bin file for my model, renamed it to "sysupgrade.bin", and tried to update via GUI without preserving settings.

The router rebooted after a while, but all my settings were in place and the reported firmware version is still 1.11.0. Did anyone encounter this issue? How would I upgrade the firmware properly?
This may be due to insufficient RAM.
1. Clear all settings.
2. Download this Gargoyle (1.12.0) firmware: https://www.gargoyle-router.com/downloa ... pgrade.bin
3. Upload the new firmware.

P.S. Do not connect any USB device. This is to disable the start of USB support services and daemons.

Re: Version 1.12.0 : New stable version

Posted: Fri Jul 24, 2020 9:31 am
by teray0n
Hey i have stumbled upon your firmware which i enjoy very much. However it would be awesome to see this kept up to date with more plugins and updated kernel. I like your gui setup very much and the ease of use. I would like to see more channel numbers for 2.4/5G wifi for use in north america.
But other then these things great work. Good luck on bringing this firmware to the forefront its worth the time to persue.

cheer's

Re: Version 1.12.0 : New stable version

Posted: Sat Aug 08, 2020 3:18 am
by snake218
hi, im having trouble trying to block Google Dns, and can't set a firewall rule to block DNS because "application protocol" option is greyed out (is the only option greyed out). I read somewhere you have to block port 53 also, but not sure how to do it. Any info is appreciated. Version:1.12.0 Archer C7 v2.

Re: Version 1.12.0 : New stable version

Posted: Sat Aug 08, 2020 4:27 am
by RomanHK
snake218 wrote:
Sat Aug 08, 2020 3:18 am
hi, im having trouble trying to block Google Dns, and can't set a firewall rule to block DNS because "application protocol" option is greyed out (is the only option greyed out). I read somewhere you have to block port 53 also, but not sure how to do it. Any info is appreciated. Version:1.12.0 Archer C7 v2.
Nowadays, this is very difficult or even impossible due to DoT (DoH) encryption, so DNS-level blocking is unlikely to work. You can try a few tries, but I don't guarantee the functionality: viewtopic.php?f=6&t=12330&p=55903&hilit=dot#p55903 viewtopic.php?f=5&t=12182&p=54830&hilit=doh#p54830

:idea: When it comes to blocking google ads, you can try the Adblock plugin, which blocks most ads on the internet.